Bug 43548 - [PATCH] Update mail/offlineimap to 3.2.7, add docs
Summary: [PATCH] Update mail/offlineimap to 3.2.7, add docs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: nbm
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-01 07:50 UTC by Sergei Kolobov
Modified: 2002-11-05 15:36 UTC (History)
1 user (show)

See Also:


Attachments
offlineimap-3.2.7.patch (5.06 KB, patch)
2002-10-01 07:50 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2002-10-01 07:50:01 UTC
(Port maintainer cc'd).

- Upgrade to 3.2.7
- Remove obsoleted patches
- Install documentation (respect NOPORTDOCS)
- Add post-installation instructions
Comment 1 Sergei Kolobov 2002-10-01 08:02:27 UTC
Actually, 3.2.8 just came out. Add the following patch:

diff -ruN offlineimap-3.2.7/Makefile offlineimap/Makefile
--- offlineimap-3.2.7/Makefile	Tue Oct  1 10:55:43 2002
+++ offlineimap/Makefile	Tue Oct  1 10:51:59 2002
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	offlineimap
-PORTVERSION=	3.2.7
+PORTVERSION=	3.2.8
 CATEGORIES=	mail
 MASTER_SITES=	http://gopher.quux.org:70/devel/offlineimap/
 DISTNAME=	${PORTNAME}_${PORTVERSION}
diff -ruN offlineimap-3.2.7/distinfo offlineimap/distinfo
--- offlineimap-3.2.7/distinfo	Tue Oct  1 10:55:43 2002
+++ offlineimap/distinfo	Tue Oct  1 10:57:08 2002
@@ -1 +1 @@
-MD5 (offlineimap_3.2.7.tar.gz) = 3e58741d61b46f0f78641e24329f3d81
+MD5 (offlineimap_3.2.8.tar.gz) = f6b0261a7134d5e6deadd1042a46a4c5
Comment 2 Sergei Kolobov 2002-10-08 23:47:32 UTC
Superceded by ports/43824 (already committed), please close this PR.

Sergei
Comment 3 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-10-12 03:10:22 UTC
Responsible Changed
From-To: freebsd-ports->nbm

Over to maintainer(s)
Comment 4 Tilman Keskinoz freebsd_committer 2002-11-05 15:36:06 UTC
State Changed
From-To: open->closed

superseded by ports/44859